arch: amd64
cores: 2
features: keyctl=1,nesting=1
hostname: passbolt
memory: 2048
net0: name=eth0,bridge=vmbr0,hwaddr=BC:24:11:79:C1:11,ip=dhcp,type=veth
onboot: 0
ostype: debian
rootfs: Storage:vm-110-disk-0,size=2G
swap: 512
tags: auth;community-script
unprivileged: 1
